th{border:solid 1px #ccc;background-color:#f6f6f6;vertical-align:top;padding-left:4px;padding-right:4px;}
hour{white-space:nowrap;padding:40px;color:#666;font-style:italic;text-align:center;vertical-align:middle;}
body
{
	font-family: Verdana, Tahoma, helvetica, Arial, sans-serif;
	font-size: 12pt;
	text-align : center;
}

.container
{
	text-align:center;
	width : 1000px;
}

.accueil
{
	background:#363CB8;
	height:3px;
}

.way
{
	background:#30CB2D;
	height:3px;
}

.tel
{
	background:#30CB2D;
	height:3px;
}

.email
{
	background:#EA5EF3;
	height:3px;
}

.price
{
	background:#F3B65E;
	height:3px;
}

.contactus
{
	background:#FF0000;
	height:3px;
}

.logo
{
	float: left;
	text-align:center;
	width:70px;
}

.leftcol
{
background:  url("leftcol.gif") no-repeat 0 0;
position: relative;
padding: 0px;
margin: 0px;
width: 250;
float: left; 
border: solid 0px #E4E0E0;
}

.Websitename
{
	text-align : right;
	padding-top:0px;
	width:900px;
}

.bottom
{
	text-align:left;
	border: solid 1px #E4E0E0;
	background: #EEEAEA;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.content
{
	height:550px;
	padding-top:30px;
	font-size:12px;
	text-align:justify;
	
}

 a{	
	font-size: 0.9em;
	padding: 1px 2px 2px 2px;
	font-weight: bold
	text-decoration:none;
	color:#000000;
}

.bgtel
{
	background:  url("bgtel.gif") no-repeat 0 0;
	text-align:center;
}

